# new_waifuism_life

Yet another try of making a website


# Usage:

Requires git and built using hugo v0.102.3.
I normally edit files with Visual Studio Code

To download the files:

git clone https://git.waifuism.life/waifu/new_waifuism_life

Then initialize and download the sub module (Blowfish theme):

git submodule init

git submodule update

Host a local webserver at http://localhost:1313/

hugo server

It's also possible to use a simple script for updating it automatically every so often using a cron job for example.

deploy.sh

The website files end up in the folder */public/*, it is ignored by repository.

**Do not** update the Blowfish theme, it will end up breaking stuff for no reason.